 .header #subHeading {
 	font-size: 18px; 
 	color: #ffffff;
 	margin:0px;
 	padding:0px;
} 
 
 .languageSelector a {
 	text-decoration: none;
}
 
.averageMessage {
	text-align: center;
	margin-bottom: 5px;
}

.averageMessage span {
	font-size: 12px; 
	font-weight: bold;
}

.averageMessage span.aqi_7
{
	font-size: 14px;
	color: #ffffff;
	background-color: #7e0023;
	padding: 5px 10px 5px 10px;
	border-radius: 5px 5px 5px 5px;
}

.averageMessage span.aqi_6
{
	font-size: 14px;
	color: #ffffff;
	background-color: #8f3f97;
	padding: 5px 10px 5px 10px;
	border-radius: 5px 5px 5px 5px;
}

.averageMessage span.aqi_5
{
	font-size: 14px;
	color: #ffffff;
	background-color: #99004C;
	padding: 5px 10px 5px 10px;
	border-radius: 5px 5px 5px 5px;
}


.averageMessage span.aqi_4
{
	font-size: 14px;
	color: #ffffff;
	background-color: #FF0000;
	padding: 5px 10px 5px 10px;
	border-radius: 5px 5px 5px 5px;
}

.averageMessage span.aqi_3
{
	font-size: 14px;
	color: #ffffff;
	background-color: #FF7E00;
	padding: 5px 10px 5px 10px;
	border-radius: 5px 5px 5px 5px;
}

.averageMessage span.aqi_2
{
	font-size: 14px;
	color: #000000;
	background-color: #FFFF00;
	padding: 5px 10px 5px 10px;
	border-radius: 5px 5px 5px 5px;
}

.averageMessage span.aqi_1
{
	font-size: 14px;
	color: #000000;
	background-color: #00E400;
	padding: 5px 10px 5px 10px;
	border-radius: 5px 5px 5px 5px;
}

.currentExposure {
	margin-top:4px;
}

.currentExposure table {
	border: 1px solid #3A75A9;
	border-radius: 5px 5px 5px 5px;
	border-collapse:collapse;
}

.currentExposure table tr th {
	border-bottom: 1px solid #3A75A9; 
	background-color:#3A75A9; 
	color: #ffffff; 
	text-align: center; 
	font-weight: bold; 
	font-size: 15px;
}

.currentExposure table tr th span, .currentExposure table tr td span {
	font-size:12px;
}

.currentExposure table tr td {
	text-align:center; 
	font-weight: bold; 
	font-size: 20px; 
	color: #ffffff;
}

.currentExposure table tr td.aqi_7 {
	background-color: #575757;
	color: #ffffff;
} 

.currentExposure table tr td.aqi_6 {
	background-color: #4C0026;
	color: #ffffff;
} 

.currentExposure table tr td.aqi_5 {
	background-color: #99004C;
	color: #ffffff;
} 

.currentExposure table tr td.aqi_4 {
	background-color: #FF0000;
	color: #ffffff;
} 

.currentExposure table tr td.aqi_3 {
	background-color: #FF7E00;
	color: #ffffff;
} 

.currentExposure table tr td.aqi_2 {
	background-color: #FFFF00;
	color: #000000;
}

.currentExposure table tr td.aqi_1 {
	background-color: #00E400;
	color: #000000;
} 

.currentExposure table tr td.aqi_0 {
	background-color: #D3D3D3;
	color: #000000;
} 

.currentExposure table tr td.font12
{
	font-size: 12px;
}    

/***** Items for the Post pages *****/

#message_container, #message_container_hidden  {
    padding: 10px;
    background: #cdd4da;
    background: #eae7ce;
    border-bottom: 2px solid #F4F2DF;
    border-top: 2px solid #988F43;
    cursor: pointer;
    min-height: 20px;
}

#message_container_hidden {
	padding: 2px 10px 2px 10px;	
}

#message_container img, #message_container_hidden img {
	width: 20px;
	float: right;
}

.leftContainer {
    padding: 10px;
    float: left;	
    border: 1px solid #B4C6D7;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;	
    border-bottom-left-radius: 5px;
    margin-bottom: 20px;     
}

.leftContainer .navTitle {
    padding: 3px 15px 3px 15px;
    background-color: #3a75a9; 
    font-size: 19px;
    color: white;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;	
    border-bottom-left-radius: 5px;	
    text-decoration:none;
    border: none;
    margin-bottom: 10px;    
}

.leftContainer ul {
    padding-left: 5px;
}

.leftContainer ul li {
    font-size: 13px;
    padding-bottom: 5px;
    list-style: none outside none;     
}

.leftContainer ul li.selected a {
    font-weight: bold;
}

.aqiTable {
	border-left: 1px solid #3A75A9;
	border-collapse:collapse;
}

.aqiTable tr th {
	border-right: 1px solid #3A75A9;
	background-color: #3A75A9;
	color: #ffffff;
}

.aqiTable tr th.aqiCol {
	min-width: 65px;
}

.aqiTable tr td {
	border-right: 1px solid #3A75A9;
	border-bottom: 1px solid #3A75A9;
}

.aqiTable tr td.aqi_7 {
	background-color: #575757;
	color: #ffffff;
} 

.aqiTable tr td.aqi_7 a {
	color: #ffffff;
} 

.aqiTable tr td.aqi_6 {
	background-color: #4C0026;
	color: #ffffff;
} 

.aqiTable tr td.aqi_5 {
	background-color: #99004C;
	color: #ffffff;
} 

.aqiTable tr td.aqi_4 {
	background-color: #FF0000;
	color: #ffffff;
} 

.aqiTable tr td.aqi_3 {
	background-color: #FF7E00;
	color: #ffffff;
} 

.aqiTable tr td.aqi_2 {
	background-color: #FFFF00;
	color: #000000;
}

.aqiTable tr td.aqi_1 {
	background-color: #00E400;
	color: #000000;
} 

.pointer {
	cursor: pointer;
}
